PETSc version 3.15.5
Fix/Edit manual page

# DMLabelHasStratum

Determine whether points exist with the given value

### Synopsis

    #include "petscdmlabel.h"
    #include "petscsection.h"
    PetscErrorCode DMLabelHasStratum(DMLabel label, PetscInt value, PetscBool *exists)

Not collective

### Input Parameters

| label | - the DMLabel
| value | - the stratum value

### Output Paramater

| exists | - Flag saying whether points exist

### See Also

DMLabelCreate(), DMLabelGetValue(), DMLabelSetValue(), DMLabelClearValue()

### Level

intermediate

### Location

src/dm/label/dmlabel.c
Index of all DMLABEL routines
Table of Contents for all manual pages
Index of all manual pages